## py3status 3.7

=== debian/changelog ===
py3status (3.7-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 3.7

 -- Sebastien Delafond <seb@debian.org>  Wed, 03 Jan 2018 11:30:37 +0100

py3status (3.6-1) unstable; urgency=medium

  * New upstream version 3.6

 -- Sebastien Delafond <seb@debian.org>  Sat, 07 Oct 2017 10:37:44 +0200
