## py3status 3.12

=== debian/changelog ===
py3status (3.12-1) unstable; urgency=medium

  * New upstream version 3.12

 -- Sebastien Delafond <seb@debian.org>  Thu, 16 Aug 2018 08:30:56 +0200

py3status (3.11-1) unstable; urgency=medium

  * New upstream version 3.11

 -- Sebastien Delafond <seb@debian.org>  Sat, 04 Aug 2018 08:08:35 +0200

py3status (3.10-1) unstable; urgency=medium

  * New upstream version 3.10

 -- Sebastien Delafond <seb@debian.org>  Thu, 21 Jun 2018 15:15:16 +0200

py3status (3.8-1) unstable; urgency=medium

  * Switch to DEP 14
  * Update Vcs-* to point to salsa.d.o
  * New upstream version 3.8
  * Bump-up Standards-Version

 -- Sebastien Delafond <seb@debian.org>  Wed, 04 Apr 2018 09:39:57 +0200
