=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: py3status
-Section: python
+Section: utils
 Priority: optional
 Maintainer: Sebastien Delafond <seb@debian.org>
 Build-Depends: debhelper (>= 9), dh-python,
                python3-all,
                python3-setuptools,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: https://github.com/ultrabug/py3status
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/py3status.git
-Vcs-Browser: https://anonscm.debian.org/?p=collab-maint/py3status.git;a=summary
+Vcs-Git: https://salsa.debian.org/debian/py3status.git
+Vcs-Browser: https://salsa.debian.org/debian/py3status
 
 Package: py3status
 Architecture: all
