## py3status 3.14

=== debian/changelog ===
py3status (3.14-2) unstable; urgency=medium

  * Depend on file (Closes: #927164)

 -- Sebastien Delafond <seb@debian.org>  Mon, 15 Apr 2019 22:09:39 +0200

py3status (3.14-1) unstable; urgency=medium

  * New upstream version 3.14 (Closes: #915885)

 -- Sebastien Delafond <seb@debian.org>  Fri, 07 Dec 2018 16:49:25 +0100

py3status (3.13-1) unstable; urgency=medium

  * New upstream version 3.13 (Closes: #908490)
  * Bump up Standards-Version

 -- Sebastien Delafond <seb@debian.org>  Mon, 01 Oct 2018 12:01:17 -0700
