=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Build-Depends: debhelper (>= 9), dh-python,
                python3-all,
                python3-setuptools,
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Homepage: https://github.com/ultrabug/py3status
 Vcs-Git: https://salsa.debian.org/debian/py3status.git
 Vcs-Browser: https://salsa.debian.org/debian/py3status
 
 Package: py3status
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, i3status
+Depends: ${misc:Depends}, ${python3:Depends}, i3status, file
 Recommends: ${python3:Recommends}
 Suggests: ${python3:Suggests}
 Description: extensible i3status wrapper written in Python (Python3 package)
