## py3status 3.22

=== debian/changelog ===
py3status (3.22-1) unstable; urgency=medium

  * New upstream version 3.22
  * Bump up Standards-Version

 -- Sebastien Delafond <seb@debian.org>  Sat, 21 Dec 2019 08:34:44 +0100
