=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 9), dh-python,
                python3-all,
                python3-setuptools,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/ultrabug/py3status
 Vcs-Git: https://salsa.debian.org/debian/py3status.git
 Vcs-Browser: https://salsa.debian.org/debian/py3status
