## py3status 3.31

=== debian/changelog ===
py3status (3.31-1) unstable; urgency=medium

  * New upstream version 3.31
  * debhelper-compat 12
  * Bump up Standards-Version

 -- Sebastien Delafond <seb@debian.org>  Fri, 11 Dec 2020 09:59:44 +0100
