=== debian/control ===
--- 
+++ 
@@ -2,10 +2,12 @@
 Section: utils
 Priority: optional
 Maintainer: Sebastien Delafond <seb@debian.org>
-Build-Depends: debhelper (>= 9), dh-python,
-               python3-all,
-               python3-setuptools,
-Standards-Version: 4.4.1
+Build-Depends:
+ debhelper-compat (= 12),
+ dh-python,
+ python3-all,
+ python3-setuptools,
+Standards-Version: 4.5.0
 Homepage: https://github.com/ultrabug/py3status
 Vcs-Git: https://salsa.debian.org/debian/py3status.git
 Vcs-Browser: https://salsa.debian.org/debian/py3status
