=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=py3status
export PYBUILD_AFTER_INSTALL_python2=rm -rf {destdir}/usr/bin/
%:
	dh $@ --with python3 --buildsystem=pybuild
