## py3status 3.44

=== debian/changelog ===
py3status (3.44-1) unstable; urgency=medium

  * New upstream version 3.44

 -- Sebastien Delafond <seb@debian.org>  Mon, 25 Apr 2022 08:45:51 +0200
