## py3status 3.47

=== debian/changelog ===
py3status (3.47-1) unstable; urgency=medium

  * New upstream version 3.47
  * Bump-up Standards-Version
  * Bump-up d/watch version

 -- Sebastien Delafond <seb@debian.org>  Fri, 21 Oct 2022 07:41:20 +0200
