## py3status 3.54

=== debian/changelog ===
py3status (3.54-2) unstable; urgency=medium

  [ Sébastien Delafond ]
  * d/control: fix long description (Closes: #988479)

 -- Sebastien Delafond <seb@debian.org>  Wed, 27 Dec 2023 16:43:31 +0100

py3status (3.54-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 3.54

 -- Sebastien Delafond <seb@debian.org>  Wed, 27 Dec 2023 16:30:15 +0100    

py3status (3.53-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Set upstream metadata fields: Repository.

  [ Sébastien Delafond ]
  * New upstream version 3.53
  * d/control: build-depend on pybuild-plugin-pyproject and python3-hatchling

 -- Sebastien Delafond <seb@debian.org>  Tue, 26 Sep 2023 09:50:46 +0200
