=== debian/control ===
--- 
+++ 
@@ -3,9 +3,11 @@
 Priority: optional
 Maintainer: Sebastien Delafond <seb@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
+ python3-hatchling,
  python3-setuptools,
 Standards-Version: 4.6.1
 Homepage: https://github.com/ultrabug/py3status
@@ -20,12 +22,12 @@
 Description: extensible i3status wrapper written in Python (Python3 package)
  Using py3status, you can take control of your i3bar easily by:
  .
-  - using one of the available shipped with py3status
+  - using one of the available modules shipped with py3status
   - grouping multiple modules and automatically or manually cycle their display
   - writing your own modules and have their output displayed on your bar
   - handling click events on your i3bar and play with them in no time
   - seeing your clock tick every second whatever your i3status interval
  .
- No extra configuration file needed, i3status' one will be used directly
+ No extra configuration file needed, i3status' one will be used directly.
  .
- This is the Python3 package
+ This is the Python3 package.
