## py3status 3.58

=== debian/changelog ===
py3status (3.58-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 3.58
  * d/control: bump up Standards-Version
  * d/rules: fix permissions and install additional README

 -- Sebastien Delafond <seb@debian.org>  Sat, 15 Jun 2024 09:07:50 +0200
