## py3status 3.60

=== debian/changelog ===
py3status (3.60-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 3.60 (Closes: #1084713)

 -- Sebastien Delafond <seb@debian.org>  Fri, 25 Oct 2024 07:09:41 +0200

py3status (3.59-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 3.59
  * d/control: bump up Standards-Version

 -- Sebastien Delafond <seb@debian.org>  Wed, 11 Sep 2024 10:56:40 +0200
