## py3status 3.61

=== debian/changelog ===
py3status (3.61-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 3.61 (Closes: #1082501)

 -- Sebastien Delafond <seb@debian.org>  Thu, 05 Dec 2024 12:42:10 +0100
