## py3status 3.62

=== debian/changelog ===
py3status (3.62-2) unstable; urgency=medium

  [ Sébastien Delafond ]
  * d/watch: v5
  * Bump up Standards-Version
  * Add autopkgtests

 -- Sebastien Delafond <seb@debian.org>  Sat, 20 Sep 2025 06:26:44 +0200

py3status (3.62-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 3.62 (Closes: #1083568)

 -- Sebastien Delafond <seb@debian.org>  Mon, 25 Aug 2025 11:03:12 +0200
