=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=py3status

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_after_dh_fixperms:
	chmod 644 $(CURDIR)/debian/$(PYBUILD_NAME)/usr/lib/python3/dist-packages/$(PYBUILD_NAME)/__init__.py

execute_before_dh_auto_build:
	mv $(CURDIR)/py3status/modules/README.md $(CURDIR)/README-modules.md

execute_after_dh_auto_clean:
	rm -f $(CURDIR)/README-modules.md
