=== debian/tests/control ===
Test-Command: py3-cmd --version

Test-Command: py3status --version
Depends: @, procps

Tests: clock
Depends: @, procps
