=== debian/watch ===
Version: 5
Source: https://pypi.python.org/packages/source/p/py3status/
Matching-Pattern: py3status-@ANY_VERSION@@ARCHIVE_EXT@
