## py3status 3.63

=== debian/changelog ===
py3status (3.63-2ubuntu1) resolute; urgency=medium

  * fix s390x hang where 'file --mime-encoding' blocks indefinitely when
    the magic database is slow to load (LP: #2143116)
    - d/p/fix-file-encoding-subprocess-timeout.patch add timeout
      to 'file' subprocess call in parse_config
    - debian/tests/clock: increase timeout from 1s to 5s

 -- Nadzeya Hutsko <nadzeya.hutsko@canonical.com>  Fri, 27 Feb 2026 16:43:36 +0100

py3status (3.63-2) unstable; urgency=medium

  [ Sébastien Delafond ]
  * Bump-up Standards-Version
  * tests: pass on non zero-padded day of the month
  * Rebuild with latest dh-python (Closes: #1083568)

 -- Sebastien Delafond <seb@debian.org>  Mon, 02 Feb 2026 18:47:29 +0100

py3status (3.63-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 3.63

 -- Sebastien Delafond <seb@debian.org>  Sun, 23 Nov 2025 08:45:05 +0100
