=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: py3status
 Section: utils
 Priority: optional
-Maintainer: Sebastien Delafond <seb@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sebastien Delafond <seb@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
@@ -9,7 +10,7 @@
  python3-all,
  python3-hatchling,
  python3-setuptools,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/ultrabug/py3status
 Vcs-Git: https://salsa.debian.org/debian/py3status.git
 Vcs-Browser: https://salsa.debian.org/debian/py3status
